Mailinglist Archive: opensuse (4749 mails)

< Previous Next >
Re: [SLE] HELP Please; IBM p610, md.6C1 and SUSE (NOT SLE !)
  • From: David Corking <dcorking@xxxxxxxx>
  • Date: Thu, 29 May 2003 11:29:10 -0400 (EDT)
  • Message-id: <20030529152910.75266.qmail@xxxxxxxxxxxxxxxxxxxxxxx>
Date: Thu, 29 May 2003 12:03:43 +0300 (EET DST)
From: Teodor-Mihai Cristescu <cris@xxxxxxxxxxxxx>

> I want to know (be sure) if on the IBM p610 model
6C1 (bought with standard
> software pre-inst and AIX5L1/2) might be used
SuSe8.2 , that is the free one,
> not the SLE8.0 (at more than 1000$)...

1. it looks like you hijacked a thread that a lot of
readers will have killed. See the suse-linux-e faq.

2. I looked up p610 on ibm.com it sounds like a nice
machine - apparently uses Power PC processors.

Unfortunately SuSE Linux 8.2 (Personal, Pro or ftp
editions) is only for Intel 32 bit architecture right
now so it won't work.

As you said, SLES8 (UnitedLinux 1.0) is the most
recent SuSE for Power PC. Maybe you have a friend who
can give you a copy without violating their license.

However look in the ppc directory of the ftp archives
or in the stores for an old distribution - I think
that SuSE Linux 7.1 for Power PC is still available
for free download - my guess it has a good chance of
working on your machine.

Hope this helps.



__________________________________________________________
Lèche-vitrine ou lèche-écran ?
magasinage.yahoo.ca

< Previous Next >
This Thread
  • No further messages